Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159307 - Please apply the inotify kernel patch
Summary: Please apply the inotify kernel patch
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL: http://www.kernel.org/pub/linux/kerne...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-01 16:20 UTC by Kyle R Maxwell
Modified: 2015-01-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 21:34:22 UTC


Attachments (Terms of Use)

Description Kyle R Maxwell 2005-06-01 16:20:20 UTC
Please apply the inotify kernel patch from Robert Love; this is needed for
Beagle and overall is a great filesystem event monitoring tool.

Comment 1 Dave Jones 2005-06-01 21:34:22 UTC
needs acceptance upstream first.


Comment 2 Kyle R Maxwell 2005-06-02 12:56:16 UTC
I guess I'm not clear on which non-vanilla patches are accepted and which are
not.   Is there a document anywhere that describes the criteria for acceptance?
It's clearly not just a matter of vanilla kernels and backported drivers, so it
would be useful to understand the process.

Comment 3 Dave Jones 2005-06-03 17:57:25 UTC
non-upstream patches which add new interfaces which are subject to change before
inclusion upstream are unacceptable.



Note You need to log in before you can comment on or make changes to this bug.